<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.3" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Component id="lProfile" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="cbProfile" pref="195" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="bDuplicate" linkSize="2" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="bDelete" linkSize="2" min="-2" max="-2" attributes="0"/>
          </Group>
          <Component id="tpCustomizers" alignment="0" pref="502" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="lProfile" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="bDelete" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="bDuplicate" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cbProfile" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="tpCustomizers" pref="287" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="lProfile">
      <Properties>
        <Property name="labelFor" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
          <ComponentRef name="cbProfile"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Profile:"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="cbProfile">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="0"/>
        </Property>
      </Properties>
    </Component>
    <Container class="javax.swing.JTabbedPane" name="tpCustomizers">

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="bDuplicate">
      <Properties>
        <Property name="text" type="java.lang.String" value="Duplicate..."/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="bDelete">
      <Properties>
        <Property name="text" type="java.lang.String" value="Delete"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="bDeleteActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
